uuid: b137ab72-1637-45db-81e8-9208e2d2d52c
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - bootstrap
_core:
  default_config_hash: MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo
id: bootstrap_help
theme: bootstrap
region: help
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
